无法在线升级到12.04,请教!

为当前最终发行版之前的所有版本提供支持
回复
头像
Ricardo KX
帖子: 44
注册时间: 2012-02-06 9:36
送出感谢: 0
接收感谢: 0

无法在线升级到12.04,请教!

#1

帖子 Ricardo KX » 2012-05-03 15:53

今天升级的时候出现校验不正确,签名无效等等问题,在终端中sudo apt-get update在最后出现如下显示,请问这是个什么情况,如何解决 :em09
W: GPG 错误:http://cn.archive.ubuntu.com oneiric-backports Release: 下列签名无效: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <[email protected]>
W: GPG 错误:http://cn.archive.ubuntu.com oneiric-security Release: 下列签名无效: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <[email protected]>
W: 无法下载 bzip2:/var/lib/apt/lists/partial/extras.ubuntu.com_ubuntu_dists_oneiric_main_source_Sources Hash 校验和不符

W: 无法下载 bzip2:/var/lib/apt/lists/partial/extras.ubuntu.com_ubuntu_dists_oneiric_main_binary-i386_Packages Hash 校验和不符

E: Some index files failed to download. They have been ignored, or old ones used instead.
头像
tommy007
帖子: 1352
注册时间: 2007-02-18 0:42
送出感谢: 0
接收感谢: 10 次

Re: 无法在线升级到12.04,请教!

#2

帖子 tommy007 » 2012-05-03 19:11

换源 :em09
头像
YeLee
论坛版主
帖子: 26388
注册时间: 2008-08-13 8:48
系统: Fundu i64
来自: 东海硇州,一双管钥。
送出感谢: 25 次
接收感谢: 307 次
联系:

Re: 无法在线升级到12.04,请教!

#3

帖子 YeLee » 2012-05-03 19:17

先禁用那几个分支源。 :em09
◎当我站在道德的高度上俯视别人的时候,发现自己是多么渺小。
♥执着但不偏激,反对而不排斥,坚决捍卫矛盾体的存在方式。
★★★天气预报★★★
fcitx-yatable一个可以使用的码表输入法
[教程]几个实例攻克软件编译难关
Gentoo Development Guide
字体相关
回复

回到 “老旧版本支持”